{
    "path": "$OET_PATH/testcases/function_test/pkg_test/guile/guile-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_guile-help_function_install",
            "desc": "测试guile-help软件包可以通过包管理器正确安装。"
        },
        {
            "name": "test_guile-help_function_check_ver",
            "desc": "测试安装后可以查询到guile-help的版本信息。"
        },
        {
            "name": "test_guile-help_function_basic_help",
            "desc": "测试运行guile-help命令能显示基本的帮助信息或启动帮助系统。"
        },
        {
            "name": "test_guile-help_function_remove",
            "desc": "测试guile-help软件包可以通过包管理器正确卸载。"
        }
    ]
}